Subject: New Reply Received - Article Feedback - I just cancelled an order. When will I get my refund?
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 12:41:43 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - I just cancelled an order. When will I get my refund?  Ticket comment <div dir="auto">Hello </div>
<div dir="auto">What about my problem </div>
<div dir="auto">Tell now I didn’t get my refund </div>
<div dir="auto">Where is my money ? </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 9 Dec 2021 at 1:26 AM Nada M. Morsy &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div dir="auto">Reminder </div>
<div dir="auto">
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 7 Dec 2021 at 8:27 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​Hi Nada,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3552319